﻿
.foodmarket{
    clear: both;
    float: left;
    height: auto;
    margin: -35px 0 0;
    padding: 0;
    position: relative;
    text-align: right;
    width: 169px;
}

#headerbottom ul.headerlinks {
	float: left;
	margin: 0 0 0 32px;
	padding: 0;
	list-style: none;
}

#headerbottom ul.headerlinks li {
	float: left;
	padding: 15px 32px;
	font: normal 15px/15px Arial, Helvetica, sans-serif;
	color: #fff;
	text-transform: uppercase;
}

#headerbottom ul.headerlinks a {
	color: #fff;
	text-decoration: none;
}

#headerbottom ul.headerlinks a:hover {
	color: #fdb959;
}

    .quotee--1-of-4.quotee--1, .quotee--1-of-4.quotee--3 {
      background-color: #FFFFFF; }

    .quotee--1-of-4.quotee--2, .quotee--1-of-4.quotee--4 {
      background-color: #f6f6f6; }

    .quotee--1-of-4.quotee--1 {
      left: 0; }

    .quotee--1-of-4.quotee--2 {
      left: 25%; }

    .quotee--1-of-4.quotee--3 {
      left: 50%; }

    .quotee--1-of-4.quotee--4 {
      left: 75%; }


.search-results{ 
	width: 300px;
	overflow: hidden;
	height:0;
	position: absolute;
	background: #FFF;
	top: 70px;
	right: 0;
	border-left: 1px solid #8C8C8C;
	}


.search-results li{
	width: 100%;
	margin: 10px 0 60px 0;
	position: relative;
	cursor: pointer;
	}

	
.search-results li.dummy{
	text-align:center;
	cursor: default;
	}


.search-results li h2{
	font-size: 0.8em;
	letter-spacing: .5px;
	}

#search-mobile,#search-mobile-input,#toggle-menu{display:none}

.same-line-height#search-mobile,.same-line-height#toggle-menu{line-height:20px}

.line-height-p5#search-mobile,.line-height-p5#toggle-menu{line-height:25px}

.line-height-l5#search-mobile,.line-height-l5#toggle-menu{line-height:15px}

#search-mobile{right:0}

#search-mobile-input{display:none;position:absolute;background-color:#FFF;top:10px;left:50px;right:0;height:50px;z-index:10;padding:0 10px 0 50px}

#search-mobile-input span{position:absolute;top:0;left:0;font-size:20px;color:#e4262d;line-height:50px;padding:0 15px}

#search-mobile-input span.same-line-height{line-height:20px}

#search-mobile-input span.line-height-p5{line-height:25px}

#search-mobile-input span.line-height-l5{line-height:15px}

#search-mobile-input input{width:100%;border:none;font-size:22px;padding:8px 0 0 0;outline:0;color:#000;border-bottom:1px solid #d3d3d3}

#search-mobile-input input.same-line-height{line-height:22px}

#search-mobile-input input.line-height-p5{line-height:27px}

#search-mobile-input input.line-height-l5{line-height:17px}

    .container .sixteen.columns                 { width: 940px; }


        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column  { width: 300px; }


#sidebar-home .green-box h1 {
    border-bottom: 2px solid white;
    font-size: 20px;
}


#sidebar-home .green-box a {
    color:white;
}


#sidebar-home .green-box {
    background-color: #4c9d2a;
    color: white;
    padding-left: 25px;
    padding-right: 25px;
    display: inline-block;
}


#sidebar-home .green-box p {
    color: white;
}


#sidebar-home .green-box hr {
    color: white;
    border: 1px dotted white;
}


#Cover .twitter,
#Cover .commits,
#Cover .partners,
#Cover .mailing-list,
#Cover .contact { margin-top: 3em; }

				#ts-e4m {
				}

				#ts-e4m form {
					position: relative;
				}
nav#main-nav.mobile ul.my-sites{padding-bottom:10em}
body.mobile-view nav#main-nav.mobile ul.my-sites{border-top:1px solid rgba(255,255,255,0.1);text-align:left}
body.mobile-view nav#main-nav.mobile ul.my-sites li{font-size:24px;display:inline-block;background-color:transparent;background-repeat:no-repeat;background-position:center center}


.menu-item
{
	
}

.menu-item a
{
	text-decoration: none;
	color: #d0d0d0;
	font-size: 14px;
    	font-weight: 700;
    	letter-spacing: 5px;
	text-transform: uppercase;
	
}

.menu-item a:hover
{
	font-weight: 700;
}
.italic_text{font-style:italic}

#header
{
  height:183px;
}

#home #header
{
	height:468px;
}

.container_12 {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	
	
}





.container_12 .grid_1{
	width:60px;
}


.container_12 .grid_2{
	width:140px;
}


.container_12 .grid_3{
	width:220px;
}


.container_12 .grid_4{
	width:300px;
}


.container_12 .grid_5{
	width:380px;
}


.container_12 .grid_6{
	width:460px;
}


.container_12 .grid_7{
	width:540px;
}


.container_12 .grid_8{
	width:620px;
}


.container_12 .grid_9{
	width:700px;
}


.container_12 .grid_10{
	width:780px;
}


.container_12 .grid_11{
	width:860px;
}


.container_12 .grid_12{
	width:940px;
}








    .container_12 .prefix_1 {
	padding-left:80px;
}


    .container_12 .prefix_2 {
	padding-left:160px;
}


    .container_12 .prefix_3 {
	padding-left:240px;
}


    .container_12 .prefix_4 {
	padding-left:320px;
}


    .container_12 .prefix_5 {
	padding-left:400px;
}


    .container_12 .prefix_6 {
	padding-left:480px;
}


    .container_12 .prefix_7 {
	padding-left:560px;
}


    .container_12 .prefix_8 {
	padding-left:640px;
}


    .container_12 .prefix_9 {
	padding-left:720px;
}


    .container_12 .prefix_10 {
	padding-left:800px;
}


    .container_12 .prefix_11 {
	padding-left:880px;
}


    .container_12 .prefix_12 {
	padding-left:960px;
}






    .container_12 .suffix_1 {
	padding-right:80px;
}


    .container_12 .suffix_2 {
	padding-right:160px;
}


    .container_12 .suffix_3 {
	padding-right:240px;
}


    .container_12 .suffix_4 {
	padding-right:320px;
}


    .container_12 .suffix_5 {
	padding-right:400px;
}


    .container_12 .suffix_6 {
	padding-right:480px;
}


    .container_12 .suffix_7 {
	padding-right:560px;
}


    .container_12 .suffix_8 {
	padding-right:640px;
}


    .container_12 .suffix_9 {
	padding-right:720px;
}


    .container_12 .suffix_10 {
	padding-right:800px;
}


    .container_12 .suffix_11 {
	padding-right:880px;
}


    .container_12 .suffix_12 {
	padding-right:960px;
}






    .container_12 .push_1 {
	left:80px;
}


    .container_12 .push_2 {
	left:160px;
}


    .container_12 .push_3 {
	left:240px;
}


    .container_12 .push_4 {
	left:320px;
}


    .container_12 .push_5 {
	left:400px;
}


    .container_12 .push_6 {
	left:480px;
}


    .container_12 .push_7 {
	left:560px;
}


    .container_12 .push_8 {
	left:640px;
}


    .container_12 .push_9 {
	left:720px;
}


    .container_12 .push_10 {
	left:800px;
}


    .container_12 .push_11 {
	left:880px;
}


    .container_12 .push_12 {
	left:960px;
}








    .container_12 .pull_1 {
	right:80px;
}


    .container_12 .pull_2 {
	right:160px;
}


    .container_12 .pull_3 {
	right:240px;
}


    .container_12 .pull_4 {
	right:320px;
}


    .container_12 .pull_5 {
	right:400px;
}


    .container_12 .pull_6 {
	right:480px;
}


    .container_12 .pull_7 {
	right:560px;
}


    .container_12 .pull_8 {
	right:640px;
}


    .container_12 .pull_9 {
	right:720px;
}


    .container_12 .pull_10 {
	right:800px;
}


    .container_12 .pull_11 {
	right:880px;
}


    .container_12 .pull_12 {
	right:960px;
}

.locations-module .locations-info .locations-chosen .locations-active .img-container {
  float: right;
  padding-right: 50px;
  width: 45%;
  position: relative;
}

.locations-module .locations-info .locations-chosen .locations-active .img-container img {
  width: 100%;
  max-width: 220px;
}

.locations-module .locations-info .locations-chosen .locations-active .img-container .comingsoon-buttons {
  position: absolute;
  top: 40%;
  right: 0px;
  display: none;
}

.locations-module .locations-info .locations-chosen .locations-active .img-container .comingsoon-buttons .circle {
  position: relative;
  border-radius: 50%;
  width: 70px;
  height: 70px;
  padding: 0;
  text-align: center;
}

.locations-module .locations-info .locations-chosen .locations-active .img-container .comingsoon-buttons .circle span {
  display: block;
}

.locations-module .locations-info .locations-chosen .locations-active .img-container .comingsoon-buttons .circle.green {
  background-color: #bfd530;
}

.locations-module .locations-info .locations-chosen .locations-active .img-container .comingsoon-buttons .circle.red {
  background-color: #ee3f00;
  position: absolute;
  left: -45px;
  bottom: -60px;
  width: 80px;
  height: 80px;
}

.locations-module .locations-info .locations-chosen .locations-active .img-container .comingsoon-buttons .circle.red span.dollar {
  display: inline-block;
  font-size: 16px;
  line-height: 16px;
}

  .locations-module .locations-info .locations-chosen .locations-active .img-container .comingsoon-buttons .circle p {
    font-size: 9px;
    line-height: 9px;
  }

#banner-part1{position:relative;border:0;}
.span5{width:430px}
.row-fluid .span5{width:40.566037735849%;*width:40.512846246487%}
input.span5,textarea.span5,.uneditable-input.span5{width:416px}

input.span5, textarea.span5, .uneditable-input.span5{width:366px;}

.table td.span5,.table th.span5{float:none;width:364px;margin-left:0;}

	


.regular-sidebar {
	margin:	0;
	}



.g-cols:before,
.g-cols:after {
	display: table;
	line-height: 0;
	content: '';
	}

.g-cols:after {
	clear: both;
	}

.l-submain.color_primary h1,
.l-submain.color_primary h2,
.l-submain.color_primary h3,
.l-submain.color_primary h4,
.l-submain.color_primary h5,
.l-submain.color_primary h6,
.l-submain.color_secondary h1,
.l-submain.color_secondary h2,
.l-submain.color_secondary h3,
.l-submain.color_secondary h4,
.l-submain.color_secondary h5,
.l-submain.color_secondary h6,
.l-submain.color_custom h1,
.l-submain.color_custom h2,
.l-submain.color_custom h3,
.l-submain.color_custom h4,
.l-submain.color_custom h5,
.l-submain.color_custom h6,
.g-cols .color_custom h1,
.g-cols .color_custom h2,
.g-cols .color_custom h3,
.g-cols .color_custom h4,
.g-cols .color_custom h5,
.g-cols .color_custom h6 {
	color: inherit;
	}






.g-cols.type_boxed {
	display: table;
	width: 100%;
	table-layout: fixed;
	}

	.naked-header #header-section #logo img.standard {
		display: inline-block;
	}

	.naked-header .sticky-wrapper:not(.is-sticky) #logo img.standard {
		display: inline-block!important;
	}


	
	.standard-post-author {
		display: none;
	}

	.standard-post-details {
		margin-top: 20px;
	}

	.standard-post-content .quote-excerpt, .standard-post-content .link-excerpt {
		margin: 0 -30px 30px;
		padding: 0 30px 20px;
	}

	.standard-post-content .quote-excerpt:before, .standard-post-content .quote-excerpt:after {
		display: none;
	}
.mini-blog-item-wrap, .mini-items .mini-alt-wrap, .mini-items .mini-alt-wrap .quote-excerpt, .mini-items .mini-alt-wrap .link-excerpt, .masonry-items .blog-item .quote-excerpt, .masonry-items .blog-item .link-excerpt, .standard-post-content .quote-excerpt, .standard-post-content .link-excerpt, .timeline, .post-info, .body-text .link-pages, .page-content .link-pages {border-color: #1a1e1a;}
.standard-post-date {background: #1a1e1a;}
.standard-post-content {background: #383f37;}
.format-quote .standard-post-content:before, .standard-post-content.no-thumb:before {border-left-color: #383f37;}
.progress.standard .bar {background: #5df47b;}

.fenway{
	font-family:'fenwayparkjfregular', Georgia, "Times New Roman", Times, serif;
}

.title .fenway{
	text-transform: lowercase;	
}

#container #travel-tab .fenway {
	font-size: 18px;
	padding: 0 4px 0 0;
}

.seasons-container .text .fenway{
	text-transform: lowercase;	
}

.traveler-type .title .fenway{
	font-size: 23px;
	text-transform: lowercase;
}

#trip-planner-wrapper .button#su-submit .fenway{
	font-size: 24px;
	text-transform: lowercase;
}

	.featured-offers a .text .fenway{
		font-size: 27px;
	}
.tab__link{float:left;padding:5px 10px 5px 14px;text-decoration:none;text-transform:uppercase}
.tabs-container--primary .tab__link{background:#f2f9fc;border-bottom:1px solid #005fb4;border-right:1px solid #005fb4;border-radius:0 12px 0 0;color:#005fb4;font-size:26px;font-size:2.6rem;line-height:32px;font-weight:300;letter-spacing:.025em}
.tabs-container--primary .tab__link:hover,.tabs-container--primary .tab__link:focus{color:#005fb4}
.tabs-container--primary .tab__link.active{background:#fff;border-bottom-color:white}
.tabs-container--primary .tab__item:last-child .tab__link{border-right:none}
.tabs-container--secondary .tab__link{background:#e9e9e9;color:#808080;font-weight:700;letter-spacing:.065em}
.tabs-container--secondary .tab__link:hover,.tabs-container--secondary .tab__link:focus{color:#808080}
.tabs-container--secondary .tab__link.active{background:#fff;box-shadow:none;color:#000}
.tabs-container--secondary .tab__link-first{box-shadow:inset -18px 0 15px -17px rgba(26,23,24,0.2)}
.tabs-container--secondary .tab__link-last{box-shadow:inset 18px 0 15px -17px rgba(26,23,24,0.2)}
.tabs-container--tertiary .tab__link{background:#ccebfc;border-radius:0 12px 0 0;color:#005fb4;font-size:30px;font-size:3rem;line-height:1.2;font-weight:300;letter-spacing:.025em;padding:7px 10px 5px 14px}
.tabs-container--tertiary .tab__link:hover,.tabs-container--tertiary .tab__link:focus{color:#005fb4}
.tabs-container--tertiary .tab__link.active{background:#fff;border-bottom-color:white}
.tabs-container--tertiary .tab__item:last-child .tab__link{border-right:none}
.recent-highlights .tab__link{font-size:28px;font-size:2.8rem;padding:14px 16px 3px;width:40%}
.recent-highlights .tab__link-first{width:60%}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron,
.container-fluid .jumbotron {
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-right: 60px;
    padding-left: 60px;
  }

	
	.container li.widget .dcjq-accordion .menu-item-has-children ul.sub-menu li a.active{font-weight:bold;}


footer.footer-bg div.container  a:hover { color: #ED9813; text-decoration: none;}

footer.footer-bg div.container  li.widget:last-child div.textwidget{min-width:170px;}

footer.footer-bg div.container  li.widget:nth-child(4){min-width:13%;}

div.footer-se div#text-14.footer-area-bottom div.textwidget div.search-section div#gform_wrapper_8 form#gform_8.mail-chimp div.gform_body ul#gform_fields_8.gform_fields li#field_8_2.gfield label.gfield_label, header div.banner-main nav.menu-part div.container div.row div.col-lg-9 div.top-sec div.mealing-part div#gform_wrapper_1 form#gform_1.mail-chimp div.gform_body ul#gform_fields_1.gform_fields li#field_1_2.gfield label.gfield_label {display:none;}

#footer {width:1110px; margin:auto; padding: 5px 0px;font-size: 12px;}

#footer a, #footer a:visited { color: #3ad; }

#footer h3 {margin-left: 30px; margin-top: 5px; color: #bbb;}

#footer h3 a, #footer h3 a:visited {color:#bbb;}

#footer li {margin-left: 30px; margin-top: 5px; list-style-type: circle;}

	#header, #footer {width:810px; min-width:810px;}

	
	#footer_ct:hover #footer h3 {margin-bottom:2px;}

	#footer_ct:hover #footer h3 a, #footer_ct:hover #footer h3 a:visited {color:#ccc;}

.add-photo-form .items .album-item:not(.post-video){width:30%}

.add-photo-form .items .album-item img{max-width:100%;height:auto}

.add-photo-form .items .album-item.post-video{max-width:585px}

.add-photo-form .items{margin-left:-15px}

.add-photo-form .items .album-item.post-video img{max-width:585px}

h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text,
input[type=submit] {
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}






#access .menu-header,
div.menu,
#main, #footer,
#wrapper {
	margin: auto;
	width: 100%;
}





#access {
	//background: #000;
	display: none;
	float: left;
	margin: 0 auto;
	width: 940px;
}

#access .menu-header,
div.menu {
	font-size: 13px;
	margin-left: 12px;
	width: 928px;
}

#access .menu-header ul,
div.menu ul {
	list-style: none;
	margin: 0;
}

#access .menu-header li,
div.menu li {
	float: left;
	position: relative;
}

#access a {
	color: #aaa;
	display: block;
	line-height: 38px;
	padding: 0 10px;
	text-decoration: none;
}

#access ul ul {
	box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	display: none;
	position: absolute;
	top: 38px;
	left: 0;
	float: left;
	width: 180px;
	z-index: 99999;
}

#access ul ul li {
	min-width: 180px;
}

#access ul ul ul {
	left: 100%;
	top: 0;
}

#access ul ul a {
	background: #333;
	line-height: 1em;
	padding: 10px;
	width: 160px;
	height: auto;
}

* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
	color: #fff;
}

#access,
.entry-meta,
.entry-utility,
.navigation,
.widget-area {
	-webkit-text-size-adjust: 120%;
}

	#access,
	#branding img,
	#respond,
	.comment-edit-link,
	.edit-link,
	.navigation,
	.page-link,
	.widget-area {
		display: none !important;
	}
.visual,.map{width:100%;}
.visual{width:100%;margin:0 0 20px;}
.visual img,.map img,.box img,.picture img{display:block;width:100%;height:auto;}

  
  .carousel-item {
    margin-right: 32px;
  }

  .col3 .carousel-item{
    width: 345px;
    height: 250px;
  }

  .col4 .carousel-item{
    width: 251px;
    height: 182px;
  }

  
  .ourClients .clients .carousel-items .carousel-item {
    margin-right: 0px;
    width: 198px;
    text-align: center;
  }

  .fcsCarousel .carousel-item {
    margin-right: 21px;
  }

.carousel-item.featuredWork {
  margin-bottom: 0;
}

.fcsCarousel,
.carousel-item a {
  -webkit-user-drag: none;
  -moz-user-drag: none;
}
.slide-shortcode-wrap.alignleft,.slide-shortcode-wrap.alignright{float:none;width:100%!important;margin-right:auto;margin-left:auto}
.theme_note.alignleft,.note.alignleft,.note.alignright,.theme_note.alignright{float:none;width:100%!important;margin:0 0 20px!important}
blockquote.alignnone,blockquote.alignright,blockquote.aligncenter,blockquote.alignleft{width:auto;margin-left:auto;margin-right:auto}
.alignleft{float:left}
img.alignleft,.wp-caption.alignleft{margin:2px 16px 2px 2px !important}
.image_styled.alignleft{margin-right:16px}
blockquote.alignleft{width:220px;margin:10px 20px 0 0}
.framed_box.alignleft{margin-right:1em}
.content_box.alignleft{margin-right:1em}
.note.alignleft{margin:2px 16px 16px 2px !important}

.epl-property-blog .address.alignleft,
.epl-property-blog .address.alignright{
	margin: 0;
}

.address.alignleft,
.address.alignright {
	margin-bottom: 0;
}

.epl-property-blog.card-top .alignleft,
.epl-property-blog.card-top .alignright {
	margin: 0 !important;
}
